1977PoznanGPR
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 35
  TrackName = Poznan 1977 R0
  EventName = 1977 Poznan GP R0
  GrandPrixName = 1977 Poznan GP R0
  VenueName = SRPL Poznan
  Location = Poland, Poznan
  Length = 4.083 km
  TrackType = Permanent Road Course
  Track Record = Maciej Stanco, 1:34.498
  TerrainDataFile = 1977PoznanGPR.tdf

  GarageDepth = 2.5

  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=25.0

  Latitude = 52.41          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 16  // the direction of North in degrees (range: 0 to 359)
  RaceDate = July 29   // default date for the race

  SunriseAmbientRGB = (100,100,100)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)
  SunriseFogIn = 0.0
  SunriseFogOut = 1200.0
  SunriseFogDensity = 0.5

  DayAmbientRGB = (126,126,126)
  DayDirectionalRGB = (247,247,238)
  DayFogRGB = (150,160,170)
  DayFogIn = 100.0
  DayFogOut = 2500.0
  DayFogDensity = 0.25

  SunsetAmbientRGB = (90,90,90)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)
  SunsetFogIn = 100.0
  SunsetFogOut = 1400.0
  SunsetFogDensity = 0.40

  NightAmbientRGB = (5,5,8) // (10,10,10)
  NightDirectionalRGB = (6,6,6)// (15,15,15)
  NightFogRGB = (0,0,0)
  NightFogIn = 110.0
  NightFogOut = 3000.0
  NightFogDensity = 0.75

  
  SettingsFolder = SRPL_Poznan_1977_GP
  SettingsCopy = Grip.svm
  SettingsCopy = Poznan.svm
  SettingsAI = Poznan.svm
  Qualify Laptime = 55.669
  Race Laptime = 55.869
}
